.welcome pre{
	word-break: break-word;
  white-space: break-spaces;
}

/* video gallery */
.video-box button.btn.btn-play span {
  background-color: red;
  color: #fff;
  padding: 0.5rem 0.95rem 0.6rem 1.2rem;
  border-radius: 5px;
}
.video-box button.btn-play {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.video-box a.video img {
  max-width: 100%;
  width: 100%;
}
.video-box a.video {
  position: relative;
}

/* video gallery */

.font-dark {
  color: #080808;
}
.welcome th, .welcome td {
  padding: 3px 10px;
}
  /* breadcrumb */
.breadcrumb{padding: 9px 85px;color: #fff;background-color: #ea8e00; border-radius: 0px;}
.breadcrumb-item.active {color: white;}
.breadcrumb-first{color: white;}
.breadcrumb-item+.breadcrumb-item::before {display: inline-block;padding-right: 0.5rem;color: #ddd;content: ">";}

.nav-ul{
  margin-left: 13px;
    list-style: none;
    padding: 0;
}

.welcome-left .nav-tabs .nav-item a {
  padding-left: 37px;
  padding-right: 37px;
  font-size: 18px;
  color: #fff;
  border-radius: 10px;
  background: linear-gradient(to bottom, #ea8e00 0%,#cd7d01 100%);
}
.video-box img {
  width: 100%;
  max-width: 100%;
}
@media (max-width: 1600px){
.welcome-right .nav-tabs .nav-link {
    padding-left: 17px;
    padding-right: 17px;
    font-size: 15px;
  }
}
.list-of-member td{
  white-space: pre-line;
}

.link-slider .owl-item {
  padding: 10px 0 !important;
}
